objects
{
  skyboxi
  {
    file=skyboxi.dof
    flags=73
  }
;  cloudsskyfade
;  {
;    file=cloudsskyfade.dof
;    flags=73
;  }
  clouds
  {
    file=clouds.dof
    flags=73
  }
  cloudsny
  {
    file=cloudsny.dof
    flags=73
  }
  2002
  {
    file=2002.dof
    flags=0
  }
  3009
  {
    file=3009.dof
    flags=0
  }
  bldbrk01
  {
    file=bldbrk01.dof
    flags=0
  }
  bldbrk
  {
    file=bldbrk.dof
    flags=0
  }
  bldg1
  {
    file=bldg1.dof
    flags=0
  }
  bldg3
  {
    file=bldg3.dof
    flags=0
  }
  bldg4
  {
    file=bldg4.dof
    flags=0
  }
  bldn02
  {
    file=bldn02.dof
    flags=0
  }
  bldnexcs01
  {
    file=bldnexcs01.dof
    flags=0
  }
  bldnexcs02
  {
    file=bldnexcs02.dof
    flags=0
  }
  bldnint01
  {
    file=bldnint01.dof
    flags=0
  }
  blndtrm01
  {
    file=blndtrm01.dof
    flags=0
  }
  box02
  {
    file=box02.dof
    flags=0
  }
  box03
  {
    file=box03.dof
    flags=0
  }
  box19
  {
    file=box19.dof
    flags=0
  }
  box23
  {
    file=box23.dof
    flags=0
  }
  box24
  {
    file=box24.dof
    flags=0
  }
  box26
  {
    file=box26.dof
    flags=0
  }
  box27
  {
    file=box27.dof
    flags=0
  }
  box35
  {
    file=box35.dof
    flags=0
  }
  box40
  {
    file=box40.dof
    flags=0
  }
  box42
  {
    file=box42.dof
    flags=0
  }
  box48
  {
    file=box48.dof
    flags=0
  }
  box49
  {
    file=box49.dof
    flags=0
  }
  box50
  {
    file=box50.dof
    flags=0
  }
  box51
  {
    file=box51.dof
    flags=0
  }
  box52
  {
    file=box52.dof
    flags=0
  }
  box53
  {
    file=box53.dof
    flags=0
  }
  box54
  {
    file=box54.dof
    flags=0
  }
  box55
  {
    file=box55.dof
    flags=0
  }
  box56
  {
    file=box56.dof
    flags=0
  }
  box57
  {
    file=box57.dof
    flags=0
  }
  box58
  {
    file=box58.dof
    flags=0
  }
  box59
  {
    file=box59.dof
    flags=0
  }
  box60
  {
    file=box60.dof
    flags=0
  }
  box61
  {
    file=box61.dof
    flags=0
  }
  box62
  {
    file=box62.dof
    flags=0
  }
  box63
  {
    file=box63.dof
    flags=0
  }
  box64
  {
    file=box64.dof
    flags=0
  }
  box65
  {
    file=box65.dof
    flags=0
  }
  box66
  {
    file=box66.dof
    flags=0
  }
  brdg01
  {
    file=brdg01.dof
    flags=0
  }
  brdg02
  {
    file=brdg02.dof
    flags=0
  }
  brdg16
  {
    file=brdg16.dof
    flags=0
  }
  brdg19
  {
    file=brdg19.dof
    flags=0
  }
  brdg20
  {
    file=brdg20.dof
    flags=0
  }
  brdge01
  {
    file=brdge01.dof
    flags=0
  }
  brdgspat
  {
    file=brdgspat.dof
    flags=0
  }
  bridge46
  {
    file=bridge46.dof
    flags=0
  }
  bridge99
  {
    file=bridge99.dof
    flags=0
  }
  camstnd01
  {
    file=camstnd01.dof
    flags=0
  }
  castle
  {
    file=castle.dof
    flags=0
  }
  casttent
  {
    file=casttent.dof
    flags=0
  }
  crane13
  {
    file=crane13.dof
    flags=0
  }
  crane14
  {
    file=crane14.dof
    flags=0
  }
  crane15
  {
    file=crane15.dof
    flags=0
  }
;  crane17
;  {
;    file=crane17.dof
;    flags=0
;  }
  crane18
  {
    file=crane18.dof
    flags=0
  }
;  crane19
;  {
;    file=crane19.dof
;    flags=0
;  }
  crane20
  {
    file=crane20.dof
    flags=0
  }
  cylinder01
  {
    file=cylinder01.dof
    flags=0
  }
  cylinder03
  {
    file=cylinder03.dof
    flags=0
  }
  firestntwr
  {
    file=firestntwr.dof
    flags=0
  }
  garages
  {
    file=garages.dof
    flags=6
  }
  grassbrdg
  {
    file=grassbrdg.dof
    flags=0
  }
  grassmich
  {
    file=grassmich.dof
    flags=0
  }
  gstndbld99
  {
    file=gstndbld99.dof
    flags=0
  }
  gstndpls01
  {
    file=gstndpls01.dof
    flags=0
  }
  gstndpole01
  {
    file=gstndpole01.dof
    flags=0
  }
  house01
  {
    file=house01.dof
    flags=0
  }
  house02
  {
    file=house02.dof
    flags=0
  }
  house03
  {
    file=house03.dof
    flags=0
  }
  house04
  {
    file=house04.dof
    flags=0
  }
  intrailn01
  {
    file=intrailn01.dof
    flags=0
  }
  jtron01
  {
    file=jtron01.dof
    flags=0
  }
  jtron02
  {
    file=jtron02.dof
    flags=0
  }
  jtron78
  {
    file=jtron78.dof
    flags=0
  }
  jtron99
  {
    file=jtron99.dof
    flags=0
  }
  jtron100
  {
    file=jtron100.dof
    flags=0
  }
  jtron101
  {
    file=jtron101.dof
    flags=0
  }
  laterrace
  {
    file=laterrace.dof
    flags=0
  }
  lights
  {
    file=lights.dof
    flags=0
  }
  lpole04
  {
    file=lpole04.dof
    flags=0
  }
  marshlbx01
  {
    file=marshlbx01.dof
    flags=0
  }
  mesh01
  {
    file=mesh01.dof
    flags=0
  }
  mesh02
  {
    file=mesh02.dof
    flags=0
  }
  mesh03
  {
    file=mesh03.dof
    flags=0
  }
  mesh05
  {
    file=mesh05.dof
    flags=0
  }
  mesh06
  {
    file=mesh06.dof
    flags=0
  }
  mesh07
  {
    file=mesh07.dof
    flags=0
  }
  mesh08
  {
    file=mesh08.dof
    flags=0
  }
  mesh09
  {
    file=mesh09.dof
    flags=0
  }
  mesh10
  {
    file=mesh10.dof
    flags=0
  }
  mesh11
  {
    file=mesh11.dof
    flags=0
  }
  mesh12
  {
    file=mesh12.dof
    flags=0
  }
  mesh13
  {
    file=mesh13.dof
    flags=0
  }
  mesh14
  {
    file=mesh14.dof
    flags=0
  }
  mesh17
  {
    file=mesh17.dof
    flags=0
  }
  object08
  {
    file=object08.dof
    flags=0
  }
  object10
  {
    file=object10.dof
    flags=0
  }
  pbldn44
  {
    file=pbldn44.dof
    flags=0
  }

  pitfnce02
  {
    file=pitfnce02.dof
    flags=0
  }
  pitfnce12
  {
    file=pitfnce12.dof
    flags=0
  }
  pod01
  {
    file=pod01.dof
    flags=0
  }
  pole05
  {
    file=pole05.dof
    flags=0
  }
  pole06
  {
    file=pole06.dof
    flags=0
  }
  pole07
  {
    file=pole07.dof
    flags=0
  }
  pole09
  {
    file=pole09.dof
    flags=0
  }
  pole10
  {
    file=pole10.dof
    flags=0
  }
  pole13
  {
    file=pole13.dof
    flags=0
  }
  pole16
  {
    file=pole16.dof
    flags=0
  }
  pole17
  {
    file=pole17.dof
    flags=0
  }
  pole18
  {
    file=pole18.dof
    flags=0
  }
  pole19
  {
    file=pole19.dof
    flags=0
  }
  ptbldn01
  {
    file=ptbldn01.dof
    flags=6
  }
  ptbtrm01
  {
    file=ptbtrm01.dof
    flags=6
  }
  ptbtrm03
  {
    file=ptbtrm03.dof
    flags=6
  }
  ptlit01
  {
    file=ptlit01.dof
    flags=0
  }
  ptlit02
  {
    file=ptlit02.dof
    flags=0
  }
  relpit13merge
  {
    file=relpit13merge.dof
    flags=6
  }
  sandberm17
  {
    file=sandberm17.dof
    flags=0
  }
  sandberm18
  {
    file=sandberm18.dof
    flags=0
  }
  sandberm19
  {
    file=sandberm19.dof
    flags=0
  }
  sandberm21
  {
    file=sandberm21.dof
    flags=0
  }
  sandberm22
  {
    file=sandberm22.dof
    flags=0
  }
  sandberm23
  {
    file=sandberm23.dof
    flags=0
  }
  sandberm24
  {
    file=sandberm24.dof
    flags=0
  }
  sandberm25
  {
    file=sandberm25.dof
    flags=0
  }
  sandberm26
  {
    file=sandberm26.dof
    flags=0
  }
  sandberm29
  {
    file=sandberm29.dof
    flags=0
  }
  sandberm30
  {
    file=sandberm30.dof
    flags=0
  }
  sandberm31
  {
    file=sandberm31.dof
    flags=0
  }
  sandberm32
  {
    file=sandberm32.dof
    flags=0
  }
  sandberm33
  {
    file=sandberm33.dof
    flags=0
  }
  sandberm34
  {
    file=sandberm34.dof
    flags=0
  }
  sandberm37
  {
    file=sandberm37.dof
    flags=0
  }
  sandberm38
  {
    file=sandberm38.dof
    flags=0
  }
  sandberm39
  {
    file=sandberm39.dof
    flags=0
  }
  sandberm40
  {
    file=sandberm40.dof
    flags=0
  }
  sandberm41
  {
    file=sandberm41.dof
    flags=0
  }
  sandberm46
  {
    file=sandberm46.dof
    flags=0
  }
  sandberm47
  {
    file=sandberm47.dof
    flags=0
  }
  sandberm48
  {
    file=sandberm48.dof
    flags=0
  }
  sandberm49
  {
    file=sandberm49.dof
    flags=0
  }
  sandberm50
  {
    file=sandberm50.dof
    flags=0
  }
  sandberm51
  {
    file=sandberm51.dof
    flags=0
  }
  scaff01
  {
    file=scaff01.dof
    flags=0
  }
  scaff02
  {
    file=scaff02.dof
    flags=0
  }
  scaff03
  {
    file=scaff03.dof
    flags=0
  }
  scaff04
  {
    file=scaff04.dof
    flags=0
  }
  scaff05
  {
    file=scaff05.dof
    flags=0
  }
  shdw03
  {
    file=shdw03.dof
    flags=0
  }
  shdw05
  {
    file=shdw05.dof
    flags=0
  }
  shdw06
  {
    file=shdw06.dof
    flags=0
  }
  shdw08
  {
    file=shdw08.dof
    flags=0
  }
  shdw09
  {
    file=shdw09.dof
    flags=0
  }
  shdwl01
  {
    file=shdwl01.dof
    flags=0
  }
  shdwl02
  {
    file=shdwl02.dof
    flags=0
  }
  shdwl03
  {
    file=shdwl03.dof
    flags=0
  }
  shdwl04
  {
    file=shdwl04.dof
    flags=0
  }
  shdwl05
  {
    file=shdwl05.dof
    flags=0
  }
  shdwl06
  {
    file=shdwl06.dof
    flags=0
  }
  shdwl07
  {
    file=shdwl07.dof
    flags=0
  }
  shdwl08
  {
    file=shdwl08.dof
    flags=0
  }
  shdwl09
  {
    file=shdwl09.dof
    flags=0
  }
  shdwl10
  {
    file=shdwl10.dof
    flags=0
  }
  shdwl11
  {
    file=shdwl11.dof
    flags=0
  }
  shdwl12
  {
    file=shdwl12.dof
    flags=0
  }
  shdwl13
  {
    file=shdwl13.dof
    flags=0
  }
  shdwl14
  {
    file=shdwl14.dof
    flags=0
  }
  shdwl15
  {
    file=shdwl15.dof
    flags=0
  }
  shdwl16
  {
    file=shdwl16.dof
    flags=0
  }
  shdwl17
  {
    file=shdwl17.dof
    flags=0
  }
  shdwl18
  {
    file=shdwl18.dof
    flags=0
  }
  shdwl19
  {
    file=shdwl19.dof
    flags=0
  }
  shdwl20
  {
    file=shdwl20.dof
    flags=0
  }
  shdwl21
  {
    file=shdwl21.dof
    flags=0
  }
  shdwl22
  {
    file=shdwl22.dof
    flags=0
  }
  shdwl23
  {
    file=shdwl23.dof
    flags=0
  }
  shdwl24
  {
    file=shdwl24.dof
    flags=0
  }
  shdwl25
  {
    file=shdwl25.dof
    flags=0
  }
  shdwl27
  {
    file=shdwl27.dof
    flags=0
  }
  shdwl28
  {
    file=shdwl28.dof
    flags=0
  }
  shdwl29
  {
    file=shdwl29.dof
    flags=0
  }
  shdwl30
  {
    file=shdwl30.dof
    flags=0
  }
  shdwl31
  {
    file=shdwl31.dof
    flags=0
  }
  shdwl32
  {
    file=shdwl32.dof
    flags=0
  }
  shdwl33
  {
    file=shdwl33.dof
    flags=0
  }
  shdwl34
  {
    file=shdwl34.dof
    flags=0
  }
  shdwl35
  {
    file=shdwl35.dof
    flags=0
  }
  shdwl36
  {
    file=shdwl36.dof
    flags=0
  }
  shdwl37
  {
    file=shdwl37.dof
    flags=0
  }
  shdwl38
  {
    file=shdwl38.dof
    flags=0
  }
  shdwl39
  {
    file=shdwl39.dof
    flags=0
  }
  shdwl40
  {
    file=shdwl40.dof
    flags=0
  }
  shdwl41
  {
    file=shdwl41.dof
    flags=0
  }
  shdwl42
  {
    file=shdwl42.dof
    flags=0
  }
  shdwl89
  {
    file=shdwl89.dof
    flags=0
  }
  side01
  {
    file=side01.dof
    flags=0
  }
  side02
  {
    file=side02.dof
    flags=0
  }
  side03
  {
    file=side03.dof
    flags=0
  }
  side04
  {
    file=side04.dof
    flags=0
  }
  side05
  {
    file=side05.dof
    flags=0
  }
  side06
  {
    file=side06.dof
    flags=0
  }
  side07
  {
    file=side07.dof
    flags=0
  }
  side08
  {
    file=side08.dof
    flags=0
  }
  side09
  {
    file=side09.dof
    flags=0
  }
  side10
  {
    file=side10.dof
    flags=0
  }
  side11
  {
    file=side11.dof
    flags=0
  }
  side12
  {
    file=side12.dof
    flags=0
  }
  side13
  {
    file=side13.dof
    flags=0
  }
  side14
  {
    file=side14.dof
    flags=0
  }
  side15
  {
    file=side15.dof
    flags=0
  }
  side16
  {
    file=side16.dof
    flags=0
  }
  side17
  {
    file=side17.dof
    flags=0
  }
  side18
  {
    file=side18.dof
    flags=0
  }
  side19
  {
    file=side19.dof
    flags=0
  }
  side20
  {
    file=side20.dof
    flags=0
  }
  side21
  {
    file=side21.dof
    flags=0
  }
  side22
  {
    file=side22.dof
    flags=0
  }
  side23
  {
    file=side23.dof
    flags=0
  }
  side24
  {
    file=side24.dof
    flags=0
  }
  side26
  {
    file=side26.dof
    flags=0
  }
  side27
  {
    file=side27.dof
    flags=0
  }
  side28
  {
    file=side28.dof
    flags=0
  }
  side29
  {
    file=side29.dof
    flags=0
  }
  side30
  {
    file=side30.dof
    flags=0
  }
  side31
  {
    file=side31.dof
    flags=0
  }
  side32
  {
    file=side32.dof
    flags=0
  }
  side33
  {
    file=side33.dof
    flags=0
  }
  side34
  {
    file=side34.dof
    flags=0
  }
  side35
  {
    file=side35.dof
    flags=0
  }
  side36
  {
    file=side36.dof
    flags=0
  }
  side37
  {
    file=side37.dof
    flags=0
  }
  side38
  {
    file=side38.dof
    flags=0
  }
  side39
  {
    file=side39.dof
    flags=0
  }
  side40
  {
    file=side40.dof
    flags=0
  }
  side41
  {
    file=side41.dof
    flags=0
  }
  side42
  {
    file=side42.dof
    flags=0
  }
  side43
  {
    file=side43.dof
    flags=0
  }
  side44
  {
    file=side44.dof
    flags=0
  }
  side45
  {
    file=side45.dof
    flags=0
  }
  side46
  {
    file=side46.dof
    flags=0
  }
  side47
  {
    file=side47.dof
    flags=0
  }
  side48
  {
    file=side48.dof
    flags=0
  }
  side49
  {
    file=side49.dof
    flags=0
  }
  side50
  {
    file=side50.dof
    flags=0
  }
  side51
  {
    file=side51.dof
    flags=0
  }
  side52
  {
    file=side52.dof
    flags=0
  }
  side53
  {
    file=side53.dof
    flags=0
  }
  side54
  {
    file=side54.dof
    flags=0
  }
  side55
  {
    file=side55.dof
    flags=0
  }
  side56
  {
    file=side56.dof
    flags=0
  }
  side57
  {
    file=side57.dof
    flags=0
  }
  side99
  {
    file=side99.dof
    flags=0
  }
  sign33
  {
    file=sign33.dof
    flags=0
  }
  sign34
  {
    file=sign34.dof
    flags=0
  }
  sign35
  {
    file=sign35.dof
    flags=0
  }
  sign87
  {
    file=sign87.dof
    flags=0
  }
;  sign88
;  {
;    file=sign88.dof
;    flags=0
;  }
  sign99
  {
    file=sign99.dof
    flags=0
  }
;  sign105
  {
    file=sign105.dof
    flags=0
  }
  signtrnsign01
  {
    file=signtrnsign01.dof
    flags=0
  }
  signtrnsign02
  {
    file=signtrnsign02.dof
    flags=0
  }
  signtrnsign03
  {
    file=signtrnsign03.dof
    flags=0
  }
  signtrnsign04
  {
    file=signtrnsign04.dof
    flags=0
  }
  signtrnsign05
  {
    file=signtrnsign05.dof
    flags=0
  }
  signtrnsign06
  {
    file=signtrnsign06.dof
    flags=0
  }
  signtrnsign07
  {
    file=signtrnsign07.dof
    flags=0
  }
  signtrnsign08
  {
    file=signtrnsign08.dof
    flags=0
  }
  signtrnsign10
  {
    file=signtrnsign10.dof
    flags=0
  }
  signtrnsign11
  {
    file=signtrnsign11.dof
    flags=0
  }
  signtrnsign12
  {
    file=signtrnsign12.dof
    flags=0
  }
  signtrnsign13
  {
    file=signtrnsign13.dof
    flags=0
  }
  signtrnsign14
  {
    file=signtrnsign14.dof
    flags=0
  }
  signtrnsign15
  {
    file=signtrnsign15.dof
    flags=0
  }
  signtrnsign16
  {
    file=signtrnsign16.dof
    flags=0
  }
  signtrnsign18
  {
    file=signtrnsign18.dof
    flags=0
  }
  signtrnsign19
  {
    file=signtrnsign19.dof
    flags=0
  }
  signtrnsign20
  {
    file=signtrnsign20.dof
    flags=0
  }
  signtrnsign21
  {
    file=signtrnsign21.dof
    flags=0
  }
  signtrnsign22
  {
    file=signtrnsign22.dof
    flags=0
  }
  signtrnsign24
  {
    file=signtrnsign24.dof
    flags=0
  }
  signtrnsign25
  {
    file=signtrnsign25.dof
    flags=0
  }
  signtrnsign26
  {
    file=signtrnsign26.dof
    flags=0
  }
  signtrnsign27
  {
    file=signtrnsign27.dof
    flags=0
  }
  signtrnsign28
  {
    file=signtrnsign28.dof
    flags=0
  }
  smbld33
  {
    file=smbld33.dof
    flags=0
  }
  smlbld01
  {
    file=smlbld01.dof
    flags=0
  }
  smlbld02
  {
    file=smlbld02.dof
    flags=0
  }
  smlbld03
  {
    file=smlbld03.dof
    flags=0
  }
  smlbld04
  {
    file=smlbld04.dof
    flags=0
  }
  smlbld11
  {
    file=smlbld11.dof
    flags=0
  }
  spkr
  {
    file=spkr.dof
    flags=0
  }
  stairs01
  {
    file=stairs01.dof
    flags=0
  }
  startbridge
  {
    file=startbridge.dof
    flags=0
  }
  startrbx01
  {
    file=startrbx01.dof
    flags=0
  }
  stlite
  {
    file=stlite.dof
    flags=0
  }
  table03
  {
    file=table03.dof
    flags=0
  }
  table04
  {
    file=table04.dof
    flags=0
  }
  tnt2
  {
    file=tnt2.dof
    flags=0
  }
  tnt08
  {
    file=tnt08.dof
    flags=0
  }
   tnt09
   {
     file=tnt09.dof
     flags=0
   }
  tnt10
  {
    file=tnt10.dof
    flags=0
  }
  tower01
  {
    file=tower01.dof
    flags=0
  }
  track03
  {
    file=track03.dof
    flags=6
  }
  track04
  {
    file=track04.dof
    flags=6
  }
  track06
  {
    file=track06.dof
    flags=6
  }
  track07
  {
    file=track07.dof
    flags=6
  }
  track08
  {
    file=track08.dof
    flags=6
  }
  track10
  {
    file=track10.dof
    flags=6
  }
  track11
  {
    file=track11.dof
    flags=6
  }
  track12
  {
    file=track12.dof
    flags=6
  }
  track13
  {
    file=track13.dof
    flags=6
  }
  track14
  {
    file=track14.dof
    flags=6
  }
  track15
  {
    file=track15.dof
    flags=6
  }
  track16
  {
    file=track16.dof
    flags=6
  }
  track17
  {
    file=track17.dof
    flags=6
  }
  track18
  {
    file=track18.dof
    flags=6
  }
  track19
  {
    file=track19.dof
    flags=6
  }
  track20
  {
    file=track20.dof
    flags=6
  }
  track21
  {
    file=track21.dof
    flags=6
  }
  track22
  {
    file=track22.dof
    flags=6
  }
  track23
  {
    file=track23.dof
    flags=6
  }
  track24
  {
    file=track24.dof
    flags=6
  }
  track25
  {
    file=track25.dof
    flags=6
  }
  track26
  {
    file=track26.dof
    flags=6
  }
  track27
  {
    file=track27.dof
    flags=6
  }
  track28
  {
    file=track28.dof
    flags=6
  }
  track29
  {
    file=track29.dof
    flags=6
  }
  track30
  {
    file=track30.dof
    flags=6
  }
  track31
  {
    file=track31.dof
    flags=6
  }
  track32
  {
    file=track32.dof
    flags=6
  }
  track33
  {
    file=track33.dof
    flags=6
  }
  track34
  {
    file=track34.dof
    flags=6
  }
  track35
  {
    file=track35.dof
    flags=6
  }
  track36
  {
    file=track36.dof
    flags=6
  }
  track37
  {
    file=track37.dof
    flags=6
  }
  track38
  {
    file=track38.dof
    flags=6
  }
  track39
  {
    file=track39.dof
    flags=6
  }
  track40
  {
    file=track40.dof
    flags=6
  }
  track41
  {
    file=track41.dof
    flags=6
  }
  track42
  {
    file=track42.dof
    flags=6
  }
  track43
  {
    file=track43.dof
    flags=6
  }
  track44
  {
    file=track44.dof
    flags=6
  }
  track45
  {
    file=track45.dof
    flags=6
  }
  track46
  {
    file=track46.dof
    flags=6
  }
  track47
  {
    file=track47.dof
    flags=6
  }
  track48
  {
    file=track48.dof
    flags=6
  }
  track49
  {
    file=track49.dof
    flags=6
  }
  track50
  {
    file=track50.dof
    flags=6
  }
  track51
  {
    file=track51.dof
    flags=6
  }
  track52
  {
    file=track52.dof
    flags=6
  }
  track53
  {
    file=track53.dof
    flags=6
  }
  track54
  {
    file=track54.dof
    flags=6
  }
  track55
  {
    file=track55.dof
    flags=6
  }
  track56
  {
    file=track56.dof
    flags=6
  }
  track58
  {
    file=track58.dof
    flags=6
  }
  track96
  {
    file=track96.dof
    flags=6
  }
  track109
  {
    file=track109.dof
    flags=6
  }
  trailer06
  {
    file=trailer06.dof
    flags=0
  }
  trebnh01
  {
    file=trebnh01.dof
    flags=0
  }
  trebnh02
  {
    file=trebnh02.dof
    flags=0
  }
  trebnh03
  {
    file=trebnh03.dof
    flags=0
  }
  trebnh04
  {
    file=trebnh04.dof
    flags=0
  }
  trebnh05
  {
    file=trebnh05.dof
    flags=0
  }
  trebnh06
  {
    file=trebnh06.dof
    flags=0
  }
  trebnh07
  {
    file=trebnh07.dof
    flags=0
  }
  trebnh08
  {
    file=trebnh08.dof
    flags=0
  }
  trebnh09
  {
    file=trebnh09.dof
    flags=0
  }
  trebnh10
  {
    file=trebnh10.dof
    flags=0
  }
  trebnh11
  {
    file=trebnh11.dof
    flags=0
  }
  trebnh12
  {
    file=trebnh12.dof
    flags=0
  }
  trebnh13
  {
    file=trebnh13.dof
    flags=0
  }
  trebnh14
  {
    file=trebnh14.dof
    flags=0
  }
  trebnh15
  {
    file=trebnh15.dof
    flags=0
  }
  trebnh16
  {
    file=trebnh16.dof
    flags=0
  }
  trebnh17
  {
    file=trebnh17.dof
    flags=0
  }
  treea01
  {
    file=treea01.dof
    flags=0
  }
  treea02
  {
    file=treea02.dof
    flags=0
  }
  treea03
  {
    file=treea03.dof
    flags=0
  }
  treea04
  {
    file=treea04.dof
    flags=0
  }
  treea05
  {
    file=treea05.dof
    flags=0
  }
  treea06
  {
    file=treea06.dof
    flags=0
  }
  treea07
  {
    file=treea07.dof
    flags=0
  }
  treea08
  {
    file=treea08.dof
    flags=0
  }
  treea09
  {
    file=treea09.dof
    flags=0
  }
  treea10
  {
    file=treea10.dof
    flags=0
  }
  treea11
  {
    file=treea11.dof
    flags=0
  }
  treea12
  {
    file=treea12.dof
    flags=0
  }
  treea13
  {
    file=treea13.dof
    flags=0
  }
  treea14
  {
    file=treea14.dof
    flags=0
  }
  treea15
  {
    file=treea15.dof
    flags=0
  }
  treea16
  {
    file=treea16.dof
    flags=0
  }
  treea17
  {
    file=treea17.dof
    flags=0
  }
  treea18
  {
    file=treea18.dof
    flags=0
  }
  treea19
  {
    file=treea19.dof
    flags=0
  }
  treea20
  {
    file=treea20.dof
    flags=0
  }
  treea21
  {
    file=treea21.dof
    flags=0
  }
  treea22
  {
    file=treea22.dof
    flags=0
  }
  treea23
  {
    file=treea23.dof
    flags=0
  }
  treea24
  {
    file=treea24.dof
    flags=0
  }
  treea25
  {
    file=treea25.dof
    flags=0
  }
  treea26
  {
    file=treea26.dof
    flags=0
  }
  treea27
  {
    file=treea27.dof
    flags=0
  }
  treea28
  {
    file=treea28.dof
    flags=0
  }
  treea29
  {
    file=treea29.dof
    flags=0
  }
  treea30
  {
    file=treea30.dof
    flags=0
  }
  treea31
  {
    file=treea31.dof
    flags=0
  }
  treea32
  {
    file=treea32.dof
    flags=0
  }
  treea33
  {
    file=treea33.dof
    flags=0
  }
  treea34
  {
    file=treea34.dof
    flags=0
  }
  treea35
  {
    file=treea35.dof
    flags=0
  }
  treea36
  {
    file=treea36.dof
    flags=0
  }
  treea37
  {
    file=treea37.dof
    flags=0
  }
  treea38
  {
    file=treea38.dof
    flags=0
  }
  treea39
  {
    file=treea39.dof
    flags=0
  }
  treea40
  {
    file=treea40.dof
    flags=0
  }
  treea41
  {
    file=treea41.dof
    flags=0
  }
  treea42
  {
    file=treea42.dof
    flags=0
  }
  treea43
  {
    file=treea43.dof
    flags=0
  }
  treea44
  {
    file=treea44.dof
    flags=0
  }
  treea45
  {
    file=treea45.dof
    flags=0
  }
  treea46
  {
    file=treea46.dof
    flags=0
  }
  treea47
  {
    file=treea47.dof
    flags=0
  }
  treea48
  {
    file=treea48.dof
    flags=0
  }
  treea49
  {
    file=treea49.dof
    flags=0
  }
  treea50
  {
    file=treea50.dof
    flags=0
  }
  treea51
  {
    file=treea51.dof
    flags=0
  }
  treea52
  {
    file=treea52.dof
    flags=0
  }
  treea53
  {
    file=treea53.dof
    flags=0
  }
  treea54
  {
    file=treea54.dof
    flags=0
  }
  treea55
  {
    file=treea55.dof
    flags=0
  }
  treea56
  {
    file=treea56.dof
    flags=0
  }
  treea57
  {
    file=treea57.dof
    flags=0
  }
  treea58
  {
    file=treea58.dof
    flags=0
  }
  treea59
  {
    file=treea59.dof
    flags=0
  }
  treea60
  {
    file=treea60.dof
    flags=0
  }
  treea61
  {
    file=treea61.dof
    flags=0
  }
  treea62
  {
    file=treea62.dof
    flags=0
  }
  treea63
  {
    file=treea63.dof
    flags=0
  }
  treea64
  {
    file=treea64.dof
    flags=0
  }
  treea65
  {
    file=treea65.dof
    flags=0
  }
  treea66
  {
    file=treea66.dof
    flags=0
  }
  treea67
  {
    file=treea67.dof
    flags=0
  }
  treea68
  {
    file=treea68.dof
    flags=0
  }
  treea69
  {
    file=treea69.dof
    flags=0
  }
  treea70
  {
    file=treea70.dof
    flags=0
  }
  treea71
  {
    file=treea71.dof
    flags=0
  }
  treea72
  {
    file=treea72.dof
    flags=0
  }
  treea73
  {
    file=treea73.dof
    flags=0
  }
  treea74
  {
    file=treea74.dof
    flags=0
  }
  treea75
  {
    file=treea75.dof
    flags=0
  }
  treea76
  {
    file=treea76.dof
    flags=0
  }
  treea77
  {
    file=treea77.dof
    flags=0
  }
  treea78
  {
    file=treea78.dof
    flags=0
  }
  treea79
  {
    file=treea79.dof
    flags=0
  }
  treea80
  {
    file=treea80.dof
    flags=0
  }
  treea81
  {
    file=treea81.dof
    flags=0
  }
  treea82
  {
    file=treea82.dof
    flags=0
  }
  treea83
  {
    file=treea83.dof
    flags=0
  }
  treea84
  {
    file=treea84.dof
    flags=0
  }
  treea85
  {
    file=treea85.dof
    flags=0
  }
  treea86
  {
    file=treea86.dof
    flags=0
  }
  treea87
  {
    file=treea87.dof
    flags=0
  }
  treea88
  {
    file=treea88.dof
    flags=0
  }
  treea89
  {
    file=treea89.dof
    flags=0
  }
  treea90
  {
    file=treea90.dof
    flags=0
  }
  treea91
  {
    file=treea91.dof
    flags=0
  }
  treea92
  {
    file=treea92.dof
    flags=0
  }
  treea93
  {
    file=treea93.dof
    flags=0
  }
  treea197
  {
    file=treea197.dof
    flags=0
  }
  treea344
  {
    file=treea344.dof
    flags=0
  }
  treea382
  {
    file=treea382.dof
    flags=0
  }
  treea437
  {
    file=treea437.dof
    flags=0
  }
  treea698
  {
    file=treea698.dof
    flags=0
  }
  treea700
  {
    file=treea700.dof
    flags=0
  }
  treea845
  {
    file=treea845.dof
    flags=0
  }
  treea871
  {
    file=treea871.dof
    flags=0
  }
  treea909
  {
    file=treea909.dof
    flags=0
  }
  treea1047
  {
    file=treea1047.dof
    flags=0
  }
  treea1079
  {
    file=treea1079.dof
    flags=0
  }
  treea1294
  {
    file=treea1294.dof
    flags=0
  }
  treea1349
  {
    file=treea1349.dof
    flags=0
  }
  treea1372
  {
    file=treea1372.dof
    flags=0
  }
  treea1503
  {
    file=treea1503.dof
    flags=0
  }
  treea1611
  {
    file=treea1611.dof
    flags=0
  }
  treea1612
  {
    file=treea1612.dof
    flags=0
  }
  treea1613
  {
    file=treea1613.dof
    flags=0
  }
  treea1614
  {
    file=treea1614.dof
    flags=0
  }
  treewall01
  {
    file=treewall01.dof
    flags=0
  }
  treewall02
  {
    file=treewall02.dof
    flags=0
  }
  treewall03
  {
    file=treewall03.dof
    flags=0
  }
  treewall04
  {
    file=treewall04.dof
    flags=0
  }
  treewall05
  {
    file=treewall05.dof
    flags=0
  }
  treewall06
  {
    file=treewall06.dof
    flags=0
  }
  trewall88
  {
    file=trewall88.dof
    flags=0
  }
  trewl01
  {
    file=trewl01.dof
    flags=0
  }
  trewl02
  {
    file=trewl02.dof
    flags=0
  }
  trewl03
  {
    file=trewl03.dof
    flags=0
  }
  trewl04
  {
    file=trewl04.dof
    flags=0
  }
  trewl05
  {
    file=trewl05.dof
    flags=0
  }
  trewl06
  {
    file=trewl06.dof
    flags=0
  }
  trewl07
  {
    file=trewl07.dof
    flags=0
  }
  trewl08
  {
    file=trewl08.dof
    flags=0
  }
  trewl09
  {
    file=trewl09.dof
    flags=0
  }
  trewl10
  {
    file=trewl10.dof
    flags=0
  }
  trewl11
  {
    file=trewl11.dof
    flags=0
  }
  trewl12
  {
    file=trewl12.dof
    flags=0
  }
  trewl13
  {
    file=trewl13.dof
    flags=0
  }
  trewl14
  {
    file=trewl14.dof
    flags=0
  }
  trewl15
  {
    file=trewl15.dof
    flags=0
  }
  trewl16
  {
    file=trewl16.dof
    flags=0
  }
  trewl17
  {
    file=trewl17.dof
    flags=0
  }
  trewl21
  {
    file=trewl21.dof
    flags=0
  }
  trewl22
  {
    file=trewl22.dof
    flags=0
  }
  trewl23
  {
    file=trewl23.dof
    flags=0
  }
  trewl24
  {
    file=trewl24.dof
    flags=0
  }
  trewl25
  {
    file=trewl25.dof
    flags=0
  }
  trewl26
  {
    file=trewl26.dof
    flags=0
  }
  trewl27
  {
    file=trewl27.dof
    flags=0
  }
  trewl28
  {
    file=trewl28.dof
    flags=0
  }
  trewl29
  {
    file=trewl29.dof
    flags=0
  }
  trewl30
  {
    file=trewl30.dof
    flags=0
  }
  trewl31
  {
    file=trewl31.dof
    flags=0
  }
  trewl32
  {
    file=trewl32.dof
    flags=0
  }
  trewl33
  {
    file=trewl33.dof
    flags=0
  }
  trewl34
  {
    file=trewl34.dof
    flags=0
  }
  trewl35
  {
    file=trewl35.dof
    flags=0
  }
  trewl36
  {
    file=trewl36.dof
    flags=0
  }
  trewl37
  {
    file=trewl37.dof
    flags=0
  }
  trewl38
  {
    file=trewl38.dof
    flags=0
  }
  trewl39
  {
    file=trewl39.dof
    flags=0
  }
  trewl40
  {
    file=trewl40.dof
    flags=0
  }
  trewl41
  {
    file=trewl41.dof
    flags=0
  }
  trewl42
  {
    file=trewl42.dof
    flags=0
  }
  trewl43
  {
    file=trewl43.dof
    flags=0
  }
  trewl44
  {
    file=trewl44.dof
    flags=0
  }
  trewl45
  {
    file=trewl45.dof
    flags=0
  }
  trewl46
  {
    file=trewl46.dof
    flags=0
  }
  trewl47
  {
    file=trewl47.dof
    flags=0
  }
  trewl48
  {
    file=trewl48.dof
    flags=0
  }
  trewl49
  {
    file=trewl49.dof
    flags=0
  }
  trewl50
  {
    file=trewl50.dof
    flags=0
  }
  trewl51
  {
    file=trewl51.dof
    flags=0
  }
  trewl55
  {
    file=trewl55.dof
    flags=0
  }
  trewl99
  {
    file=trewl99.dof
    flags=0
  }
  trwl02
  {
    file=trwl02.dof
    flags=6
  }
  trwl04
  {
    file=trwl04.dof
    flags=6
  }
  trwl05
  {
    file=trwl05.dof
    flags=6
  }
  trwl06
  {
    file=trwl06.dof
    flags=6
  }
  trwl08
  {
    file=trwl08.dof
    flags=6
  }
  trwl09
  {
    file=trwl09.dof
    flags=6
  }
  trwl10
  {
    file=trwl10.dof
    flags=6
  }
  trwl11
  {
    file=trwl11.dof
    flags=6
  }
  trwl12
  {
    file=trwl12.dof
    flags=6
  }
  trwl13
  {
    file=trwl13.dof
    flags=6
  }
  trwl15
  {
    file=trwl15.dof
    flags=6
  }
  trwl16
  {
    file=trwl16.dof
    flags=6
  }
  trwl17
  {
    file=trwl17.dof
    flags=6
  }
  trwl18
  {
    file=trwl18.dof
    flags=6
  }
  trwl19
  {
    file=trwl19.dof
    flags=6
  }
  trwl20
  {
    file=trwl20.dof
    flags=6
  }
  trwl21
  {
    file=trwl21.dof
    flags=6
  }
  trwl22
  {
    file=trwl22.dof
    flags=6
  }
  trwl23
  {
    file=trwl23.dof
    flags=6
  }
  trwl24
  {
    file=trwl24.dof
    flags=6
  }
  trwl25
  {
    file=trwl25.dof
    flags=6
  }
  trwl26
  {
    file=trwl26.dof
    flags=6
  }
  trwl27
  {
    file=trwl27.dof
    flags=6
  }
  trwl28
  {
    file=trwl28.dof
    flags=6
  }
  trwl29
  {
    file=trwl29.dof
    flags=6
  }
  trwl30
  {
    file=trwl30.dof
    flags=6
  }
  trwl31
  {
    file=trwl31.dof
    flags=6
  }
  trwl32
  {
    file=trwl32.dof
    flags=6
  }
  trwl33
  {
    file=trwl33.dof
    flags=6
  }
  trwl34
  {
    file=trwl34.dof
    flags=6
  }
  trwl35
  {
    file=trwl35.dof
    flags=6
  }
  trwl36
  {
    file=trwl36.dof
    flags=6
  }
  trwl37
  {
    file=trwl37.dof
    flags=6
  }
  trwl38
  {
    file=trwl38.dof
    flags=6
  }
  trwl39
  {
    file=trwl39.dof
    flags=6
  }
  trwl40
  {
    file=trwl40.dof
    flags=6
  }
  trwl41
  {
    file=trwl41.dof
    flags=6
  }
  trwl42
  {
    file=trwl42.dof
    flags=6
  }
  trwl43
  {
    file=trwl43.dof
    flags=6
  }
  trwl44
  {
    file=trwl44.dof
    flags=6
  }
  trwl45
  {
    file=trwl45.dof
    flags=6
  }
  trwl46
  {
    file=trwl46.dof
    flags=6
  }
  trwl47
  {
    file=trwl47.dof
    flags=6
  }
  trwl48
  {
    file=trwl48.dof
    flags=6
  }
  trwl49
  {
    file=trwl49.dof
    flags=6
  }
  trwl50
  {
    file=trwl50.dof
    flags=6
  }
  trwl51
  {
    file=trwl51.dof
    flags=6
  }
  trwl52
  {
    file=trwl52.dof
    flags=6
  }
  trwl53
  {
    file=trwl53.dof
    flags=6
  }
  trwl54
  {
    file=trwl54.dof
    flags=6
  }
  trwl55
  {
    file=trwl55.dof
    flags=6
  }
  trwl56
  {
    file=trwl56.dof
    flags=6
  }
  trwl57
  {
    file=trwl57.dof
    flags=6
  }
  trwl58
  {
    file=trwl58.dof
    flags=6
  }
  trwl59
  {
    file=trwl59.dof
    flags=6
  }
  trwl60
  {
    file=trwl60.dof
    flags=6
  }
  trwl61
  {
    file=trwl61.dof
    flags=6
  }
  trwl62
  {
    file=trwl62.dof
    flags=6
  }
  trwl63
  {
    file=trwl63.dof
    flags=6
  }
  trwl64
  {
    file=trwl64.dof
    flags=6
  }
  trwl65
  {
    file=trwl65.dof
    flags=6
  }
  trwl66
  {
    file=trwl66.dof
    flags=6
  }
  trwl67
  {
    file=trwl67.dof
    flags=6
  }
  trwl68
  {
    file=trwl68.dof
    flags=6
  }
;  trwl69
;  {
;    file=trwl69.dof
;    flags=6
  }
  trwl70
  {
    file=trwl70.dof
    flags=6
  }
  trwl71
  {
    file=trwl71.dof
    flags=6
  }
  trwl72
  {
    file=trwl72.dof
    flags=6
  }
  trwl73
  {
    file=trwl73.dof
    flags=6
  }
  trwl74
  {
    file=trwl74.dof
    flags=6
  }
  unibldwnd01
  {
    file=unibldwnd01.dof
    flags=0
  }
  wndows01
  {
    file=wndows01.dof
    flags=0
  }
  wrkrbx01
  {
    file=wrkrbx01.dof
    flags=0
  }
  wrkrbx03
  {
    file=wrkrbx03.dof
    flags=0
  }
  wrkrbx05
  {
    file=wrkrbx05.dof
    flags=0
  }
  wrkrbx06
  {
    file=wrkrbx06.dof
    flags=0
  }
  wrkrbx07
  {
    file=wrkrbx07.dof
    flags=0
  }
  wrkrbx09
  {
    file=wrkrbx09.dof
    flags=0
  }
  wrkrbx10
  {
    file=wrkrbx10.dof
    flags=0
  }
  wrkrbx11
  {
    file=wrkrbx11.dof
    flags=0
  }
  wrkrbx12
  {
    file=wrkrbx12.dof
    flags=0
  }
  wrkrbx13
  {
    file=wrkrbx13.dof
    flags=0
  }
  wrkrbx14
  {
    file=wrkrbx14.dof
    flags=0
  }
}
